IPSW-MACHO-PATCH(1)

NAME
ipsw-macho-patch - Patch MachO Load Commands

SYNOPSIS
ipsw macho patch [flags]

DESCRIPTION
Patch MachO Load Commands

OPTIONS
-h, --help[=false]
    help for patch

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-macho(1), ipsw-macho-patch-add(1), ipsw-macho-patch-mod(1), ipsw-macho-patch-rm(1)

HISTORY
25-May-2025 Auto generated by spf13/cobra